.hero {
  height: 15rem;
  overflow: hidden;
  background: $color--hero;
  background-image: url("images/banners/cv19dp-banner.jpg");
  background-repeat: no-repeat;
  background-position-y: bottom;
  text-shadow: 1px 1px 3px $color--hero;
}

.motto {
  font-size: 2rem;
  margin-top: 4rem;
}

.full-width-centered {
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50vw;
}
